/*--- Avanquest WebEasy Page Style ---*/


.cc66               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e7             { /* yogainmoosejaw036004.jpg */
	background      : transparent url(yogainmoosejaw036004.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             : 125.25pt;
	width           : 229.50pt;
	height          : 172.50pt;
	}
span#e6             { /* yogainmoosejaw036003.jpg */
	background      : transparent url(yogainmoosejaw036003.jpg) no-repeat top left;
	position        : absolute;
	left            : 188.25pt;
	top             : 309.75pt;
	width           : 235.50pt;
	height          : 177.00pt;
	}
span#e5             { /* yogainmoosejaw036002.jpg */
	background      : transparent url(yogainmoosejaw036002.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 124.50pt;
	width           : 228.75pt;
	height          : 171.75pt;
	}
span#e4             { /* yogainmoosejaw036001.jpg */
	background      : transparent url(yogainmoosejaw036001.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 528.75pt;
	width           : 180.00pt;
	height          : 233.25pt;
	}
div#e3              { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            : 194.25pt;
	top             :  36.00pt;
	width           : 213.75pt;
	height          :  38.25pt;
	}
div#e2              { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            :  50.25pt;
	top             :  84.75pt;
	width           : 499.50pt;
	height          :  48.00pt;
	}
div#e1              { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            :  71.25pt;
	top             : 611.25pt;
	width           : 237.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 607.50pt;
	height          : 798.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
